Subject: Ecosystemic shifts (was: Re[2]: ecosystem health)

From: [email-masked] (Cameron Laird)
Date: 9 Mar 1995 16:20:09 -0600

In article <[email-masked]>,
david rapport  <[email-masked]> wrote:
>Heather Hager suggests that the health term is too ambiguous to
>be usedwith referenceto ecosystems.  Would the same objection
			.
			.
			.
>A further comment, stability is hardly a criteria by itself
>for health!   The shrub system in the Chihauhaun desert is highly
			.
			.
			.
>For those intersted in this fascinating area, I'd suggest
>taking  a look at the recent Springer-Verlag volume:
>Evaluating and Monitoring the Health of Large-Scale Ecosystems
>(1995, eds. D.J. Rapport, C.L. Gaudet, and P. Calow).
			.
			.
			.
I'm curious to learn how others read

	Harte, John, and Rebecca Shaw
	1995	"Shifting Dominance Within a Montane
		Vegetation Community:  Results of a
		Climate-Warming Experiment", Science,
		volume 267, pages 876-880 (10 Febru-
		ary 1995)

The abstract concludes

	. . .  These results ... suggest that the in-
	creased warming expected under an atmosphere
	with a concentration of carbon dioxide twice
	that of pre-industrial levels could change
	the dominant vegetation of a widespread meadow
	habitat.

That seems to me a weak conclusion, in some technical sense.  I
like the article; I don't know the field, but it seems to be
written with precision, appropriately "grounded" in motivation
and prior work, effectively illustrated, and thoughtful.  I ex-
pect *Science* to reject such undramatic results, though,
particularly in other-than-molecular biology.  What's up?  Ex-
planations I'm considering:
1.  Koshland et al. are trying to widen the scope of
    science published in *Science*.  This is, in fact,
    an aim that I know has been made explicit more
    than once, although I can't put my hands on a
    source now.  Still, "Shifting Dominance ..."
    seems unremarkable, from the usual *Science* per-
    spective.
2.  Experimental (population) ecology of this sort is
    more noteworthy than I've allowed.  This could
    easily be true; I've certainly been away from
    academic ecology for some time.
3.  The global-warming connection is more potent
    institutionally than I understand.  Does *Science*
    have a bias toward research with connections even
    this tenuous to macroclimatologic themes?

I'm mailing copies of this posting to *Science* and the lead
author (I located no email address for Dr. Shaw).  I mean no
disrespect by questioning *Science*'s editorial policy in this
decision to publish, but I am curious to understand what's be-
hind it.

I've narrowed follow-ups, of course.
-- 

Cameron Laird		http://starbase.neosoft.com/~claird/home.html
[email-masked]      +1 713 267 7966
[email-masked]       +1 713 996 8546